/*
Theme Name: Sparkling Child
Author: Website Administration Services
Author URI: http://WebsiteAdministration.com.au/
Description: ylove.com.au
Version: 1.0
Template: sparkling
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sparkling
*/
a {color: #2FA0D5;}
.banner-top{color:#E2E2E2;font-weight:600;}
body {background-color: #000;color: #eee;}
body.archive .post-inner-content, body.blog .post-inner-content, .post-inner-content:first-child {border-top: none;}
#colours {color: #f0f;background-color: #ffe7e7}
#content .btn-default {border-color: rgba(68, 218, 91, 0.37);transition: background-color 0.3s linear 0s;margin: 3px 0px;background-color: rgba(47, 160, 213, 0.69);}
#content .list-inline {padding-top: 45px;}
.copyright {color: #FFE7E7;}
div.post-inner-content {background-color: #000;border: none;}
.entry-content {background-color: #000;}
.entry-content h1 {color: #ff00ff;}
.entry-content h2 {color: #ff00ff;}
.entry-content h3 {color: #ff00ff;}
.entry-content h4 {color: #ff00ff;}
.entry-content p {text-align: justify;font-size: 16px;}
.entry-summary {background-color: #000;}
.entry-summary h1 {color: #ff00ff;}
.entry-summary h2 {color: #ff00ff;}
.entry-summary h3 {color: #ff00ff;}
.entry-summary h4 {color: #ff00ff;}
.entry-summary p {color: #EEE;font-size: 110%;font-weight: 600;line-height: 20px;text-align: justify;}
.entry-title {color: #eee;}
.img-hover:hover {opacity: 0.8;}
.img-ylove-product-group {border-bottom: 2px solid #eee;margin-bottom: 15px;}
.page-header h2 {margin-top: 30px;font-size: 36px;}
.page-header h3 {color: #bb006a;}
p.price {color:#2FA0D5 !important;}
.price .amount {color:#2FA0D5 !important;font-size: 150%;}
#primary .text-primary {color: #bb006a;}
.product.has-default-attributes.has-children > .images {opacity: 1;}
select {border: 2px solid #00B3DA;background-color: #2FA0D5;}
.woocommerce a.button {background-color: #2FA0D5;}
.woocommerce div.product {background-color: #000;}
.woocommerce .quantity .qty{color: #2FA0D5;}
.woocommerce .main-content-inner {background-color: #000;border: none;}
.woocommerce .star-rating span {color: #bb006a;}
.woocommerce .woocommerce-breadcrumb a {color: #2FA0D5;}
.woocommerce-tabs ul.tabs li.active {background: #2FA0D5 !important;}
.widgettitle {color:#FF8DF1!important;}
.ylove-widget{background:#9CD6FE;padding-top:10px;}
/* 
Parent changes by WAS
all #DA4453 with #2FA0D5
*/
